@use '../tools/config_mixins_mq' as mq;
@use '../settings/vars/colors' as c;

.form-label{
    color: c.$d-grey;
    font-weight: 500;
    margin-bottom: 12px;
}

.form-input{
    border-color: #B5B5B5;

    &::placeholder{
        color: #B5B5B5;
    }
}

.invalid-feedback {
    color: #dc3545;
    font-size: 12px;
    margin-top: 4px;
}
  